Межсайтовый скриптинг в EasyMoblog

Дата публикации:
27.03.2006
Всего просмотров:
1079
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
EasyMoblog 0.x
Уязвимые версии: EasyMoblog 0.5.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "i" сценария img.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://victim/path/img.php?i=[CODE]

URL производителя: www.easymoblog.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: CoMoblog & EasyMoblog XSS

или введите имя

CAPTCHA